[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.WSCreateItems

Creates list items in the widgetset class, and cache entries for the values.

## Declaration

Source position: comctrls.pp line 1159

`protected procedure TListItems.WSCreateItems;`

## Description

WSCreateItems is called when the window handle is initialized for a list view control, and virtual mode has not been enabled in the control using its OwnerData property.

## See also

TCustomListView.InitializeWnd |  | Calls the inherited method, and sets default values in properties.
TCustomListView.Items |  | Collection of list items displayed on the list view control.
TCustomListView.OwnerData |  | Enables or disables owner data (virtual) mode for the list view control.